Explotación activa: actualice su iPhone y iPad ahora mismo (a 15.3.1)

iPhone con candado y cadena
Mil millones de fotos/Shutterstock.com

Hay un exploit activo para iOS y iPadOS en este momento. Apple ha lanzado la versión 15.3.1 tanto para iPhone como para iPad, y es absolutamente necesario que actualices tus dispositivos lo más rápido posible para cerrar el agujero de seguridad y protegerte.

En una publicación de soporte , Apple habló sobre la actualización de seguridad en la versión 15.3.1 y parece un problema importante con WebKit. “El procesamiento de contenido web creado con fines malintencionados puede dar lugar a la ejecución de código arbitrario. Apple está al tanto de un informe de que este problema puede haber sido explotado activamente”, se lee en la publicación. Esencialmente, alguien podría crear un código en un sitio web que podría atacar su dispositivo.

La actualización está disponible para iPhone 6s y posteriores, todos los modelos de iPad Pro , iPad Air 2 y posteriores, iPad de 5.ª generación y posteriores, iPad mini 4 y posteriores, y iPod touch (7.ª generación). Si posee uno de estos dispositivos Apple, querrá actualizarlo lo más rápido posible para asegurarse de no convertirse accidentalmente en una víctima de este exploit.

El exploit fue informado por un investigador anónimo con el código CVE-2022-22620.

Para actualizar su iPhone o iPad , vaya a Configuración, toque «General», toque «Actualización de software», deje que cargue la última versión del sistema operativo y luego toque «Descargar e instalar».

Siempre que haya un exploit activo como este, no debe esperar más de lo absolutamente necesario porque no cerrar el agujero de seguridad deja a su dispositivo vulnerable.

Relacionado:  Samsung puede desactivar su Smart TV de forma remota